body {
    background-image: url('/resources/aiImage.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh
}

h1 {
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
}

h2 {
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
}

.link-img {
    width: 2rem
}

.table-responsive {
    max-height: 33rem;
}

.cursor-pointer .cursor-pointer:hover {
    cursor: pointer;
}

.btn {
    margin: 0.25rem;
}

.stick-top-table {
    position: sticky;
    top: 0;
    z-index: 10;
    transform: translateY(-0.5em)
}

.stick-bottom-table {
    position: sticky;
    top: 2em;
    z-index: 10;
    transform: translateY(-0.5em);
}

.scrollbar-x-hide {
    overflow-x: hidden !important;
}

#orderInputWrapper {
    display: flex;
}

.td_opening {
    width: 4vw;
    max-width: 15%;
}


tr.restaurant-closed, tr.restaurant-closed ul li {
    color: #d65863 !important;
}

tr.restaurant-open, tr.restaurant-open ul li {
    color: #42c580 !important;
}

tr.restaurant-unknown, tr.restaurant-unknown ul li {
    color: #8ad8f1 !important;
}

tr.restaurant-soon, tr.restaurant-soon ul li {
    color: #e4c671 !important;
}

.list-openings {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
}

.div-margin-top {
    margin-top: 2%;
}


.table-content-center {
    display : table-cell;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}